Bug 967267 - [abrt] gnome-boxes-3.8.2-4.fc19: pa_context_set_state_callback: Process /usr/bin/gnome-boxes was killed by signal 6 (SIGABRT)
[abrt] gnome-boxes-3.8.2-4.fc19: pa_context_set_state_callback: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
abrt_hash:63dd23f3bcbb432b893915a8fc4...
:
: 885832 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 03:02 EDT by Mikhail
Modified: 2015-02-17 10:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:20:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.25 KB, text/plain)
2013-05-26 03:02 EDT, Mikhail
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: core_backtrace (783 bytes, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: dso_list (19.23 KB, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: environ (1.63 KB, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: maps (65.15 KB, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: open_fds (3.98 KB, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: proc_pid_status (781 bytes, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details
File: var_log_messages (4.36 KB, text/plain)
2013-05-26 03:03 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-05-26 03:02:51 EDT
Version-Release number of selected component:
gnome-boxes-3.8.2-4.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-boxes
crash_function: pa_context_set_state_callback
executable:     /usr/bin/gnome-boxes
kernel:         3.9.4-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 pa_context_set_state_callback at pulse/context.c:981
 #4 spice_pulse_new at spice-pulse.c:799
 #5 spice_audio_new at spice-audio.c:218
 #6 spice_audio_get at spice-audio.c:256
 #7 boxes_spice_display_constructor at spice-display.c:2160
 #10 boxes_display_construct at display.c:352
 #11 boxes_spice_display_construct at spice-display.c:437
 #12 boxes_spice_display_new at spice-display.c:477
 #13 boxes_libvirt_machine_update_display at libvirt-machine.c:2819
 #14 boxes_libvirt_machine_real_connect_display_co at libvirt-machine.c:1154

Potential duplicate: bug 885832
Comment 1 Mikhail 2013-05-26 03:02:57 EDT
Created attachment 753245 [details]
File: backtrace
Comment 2 Mikhail 2013-05-26 03:03:02 EDT
Created attachment 753246 [details]
File: cgroup
Comment 3 Mikhail 2013-05-26 03:03:07 EDT
Created attachment 753247 [details]
File: core_backtrace
Comment 4 Mikhail 2013-05-26 03:03:11 EDT
Created attachment 753248 [details]
File: dso_list
Comment 5 Mikhail 2013-05-26 03:03:16 EDT
Created attachment 753249 [details]
File: environ
Comment 6 Mikhail 2013-05-26 03:03:21 EDT
Created attachment 753250 [details]
File: limits
Comment 7 Mikhail 2013-05-26 03:03:26 EDT
Created attachment 753251 [details]
File: maps
Comment 8 Mikhail 2013-05-26 03:03:30 EDT
Created attachment 753252 [details]
File: open_fds
Comment 9 Mikhail 2013-05-26 03:03:35 EDT
Created attachment 753253 [details]
File: proc_pid_status
Comment 10 Mikhail 2013-05-26 03:03:40 EDT
Created attachment 753254 [details]
File: var_log_messages
Comment 11 Cole Robinson 2013-06-10 14:54:21 EDT
*** Bug 885832 has been marked as a duplicate of this bug. ***
Comment 12 Fedora End Of Life 2015-01-09 13:13:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:20:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.